/***** CABECERA: HERO SECTION ******************************/
.hero-section {
  background: url("https://dejaquetediga.com/santona/img/panorama.jpg") 50% no-repeat;
  background-size: cover;
  height: 30vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hero-section .hero-section-text {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

/***** MENU PRINCIPAL: HOVER UNDERLINE MENU *****************/
.hover-underline-menu {
  width: 100%;
}
.hover-underline-menu .menu {
  background-color: #2C3840;
}
.hover-underline-menu .menu a {
  color: #fefefe;
  padding: 1.2rem 1.5rem;
}
.hover-underline-menu .menu .underline-from-center {
  position: relative;
}
.hover-underline-menu .menu .underline-from-center::after {
  content: "";
  position: absolute;
  top: calc(100% - 0.125rem);
  border-bottom: 0.125rem solid #fefefe;
  left: 50%;
  right: 50%;
  transition: all 0.5s ease;
}
.hover-underline-menu .menu .underline-from-center:hover::after {
  left: 0;
  right: 0;
  transition: all 0.5s ease;
}

/*****************************************/

.hover-underline-menu2 {
  width: 100%;
}
.hover-underline-menu2 .menu {
  background-color: #3dcc0d;
}
.hover-underline-menu2 .menu a {
  color: #fefefe;
  padding: 0.5rem 1.5rem;
}
.hover-underline-menu2 .menu .underline-from-center2 {
  position: relative;
}
.hover-underline-menu2 .menu .underline-from-center2::after {
  content: "";
  position: absolute;
  top: calc(100% - 0.125rem);
  border-bottom: 0.125rem solid #fefefe;
  left: 50%;
  right: 50%;
  transition: all 0.5s ease;
}
.hover-underline-menu2 .menu .underline-from-center2:hover::after {
  left: 0;
  right: 0;
  transition: all 0.5s ease;
}

/**** PUSHY MENU *****************************/
.pushy-container {
	padding:4px	
}
.no-bullets {
    list-style-type: none;
}

/**** GOOGLE MAPS *****************************/

.menu_opcion {
	color:#fefefe;
	background-color:#3dcc0d;
	padding:3px;
	font-weight:bold
}

.menu_opcion a:link {
	color:#fefefe;
	text-decoration:none
}
.menu_opcion a:visited {
	color:#fefefe;
	text-decoration:none
}
.menu_opcion a:active {
	color:#fefefe;
	text-decoration:none
}
.menu_opcion a:hover {
	color:#fefefe;
	text-decoration:underline
}

.menu_opcion .active {
	color:#fefefe;
	background-color:#3dcc0d;
	padding:3px;
	font-weight:bold
}